Bug 186674 - HWCERT: HCL Infosystems Ltd. HCL Leaptop C/P/L 5610 [Goto Cert]
HWCERT: HCL Infosystems Ltd. HCL Leaptop C/P/L 5610
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-25 04:40 EST by Gajalakshmi
Modified: 2016-09-12 20:46 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-U2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-16 05:08:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
product spec sheet (67.50 KB, application/msword)
2006-03-25 04:55 EST, Gajalakshmi
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 186674 None None None 2016-09-12 20:46 EDT

  None (edit)
Comment 5 S. Lele 2006-05-16 05:06:27 EDT
Product Specifications are as follows:
Processor: Intel Pentium M processor, Speed: 2.0Ghz, Cache: 2048KB
Memory: 1GB i.e. 2*512MB DDR RAM 
Hard drive: Seagate ST9402113A 40GB HDD
Network interface card: Realtek RTL8100CL Ethernet  Controller Speed: 10/100Mbps
Audio: Realtek ALC655 AUDIO controller based on integrated 82801DBM 
Video: Integrated in 855GME
USB ports: 3
CDROM: UJDA770

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.